REM Script de lancement de confosimoc
@echo off
if not exist confosimoc-2.0.jar goto errJar
if not exist validation mkdir validation

java -jar confosimoc-2.0.jar
goto fin

:errJar
echo Le fichier confosimoc-2.0.jar est introuvable.

:fin
